
/* ****************** 슬라이드형태 이미지출력(메인이미지 적합)  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_wide__73066_ {max-width: 1903px; margin:0 auto;}
.pm-slide_wide__73066_ a {border:none; text-decoration:none;}
.pm-slide_wide__73066_ a img {border:none;}
.pm-slide_wide__73066_ .owl-item {}
.pm-slide_wide__73066_ .item {position:relative;}
.pm-slide_wide__73066_ .item .caption {
	position:absolute; left:0; right:0; top:80%; bottom:0; background:#7a7a7a; background:rgba(0,0,0,0.5);
}
.pm-slide_wide__73066_ .item .caption span {
	display:block; position:absolute; top:50%; left:0; right:0; height:20px; line-height:20px; margin-top:-10px; padding:0 10px;
	box-sizing:border-box; font-size:14px; color:#ffffff; text-align:center;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}

.pm-slide_wide__73066_ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-slide_wide__73066_ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:40px; height:40px; line-height:40px; margin-top:-20px;
	font-size:0; cursor:pointer; opacity:0.7;
}
.pm-slide_wide__73066_ .owl-controls .owl-nav [class*='owl-']:before{font-family:'icomoon_slider'; font-size:40px; font-weight:bold; color:#ffffff;}
.pm-slide_wide__73066_ .owl-controls .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-slide_wide__73066_ .owl-controls .owl-nav .owl-prev {left:5px;}
.pm-slide_wide__73066_ .owl-controls .owl-nav .owl-next {right:5px;}
.pm-slide_wide__73066_ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-slide_wide__73066_ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-slide_wide__73066_ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-slide_wide__73066_ .owl-dots {position:absolute; left:0; width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-slide_wide__73066_ .owl-dots .owl-dot {display:inline-block; zoom:1; *display:inline;}
.pm-slide_wide__73066_ .owl-dots .owl-dot span {
	display:block; width:10px; height:10px; margin:0 4px;
	background:#dddddd; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-slide_wide__73066_ .owl-dots .owl-dot.active span,
.pm-slide_wide__73066_ .owl-dots .owl-dot:hover span {background:#999999;}

/* ****************** 공백  ****************** */

.empty_line_73040_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_73040_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_73040_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_73030_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_73030_ > div {}
.layout_73030_ > div:after {content:''; display:block; clear:both;}
.layout_73030_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_73030_ > div > .container_1 {width:25%;}
.layout_73030_ > div > .container_2 {width:50%;}
.layout_73030_ > div > .container_3 {width:25%;}

@media (max-width:1023px){
	.layout_73030_ > div > .container_1 { width:100%; }
	.layout_73030_ > div > .container_2 { width:100%; }
	.layout_73030_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_73030_ {min-width:1200px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_73034_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.6em;
}
.text_73034_ p a {color:#000000; text-decoration:none;}

/* ****************** 최근 게시글 - 목록형  ****************** */

.pm-board_list__73032_ ul {margin:0; padding:0; list-style:none;}
.pm-board_list__73032_ li {border-bottom:1px solid #e2e5e7; font-size:12px; line-height:1.4em;}
.pm-board_list__73032_ li:first-child {border-top:1px solid #e2e5e7;}
.pm-board_list__73032_ a {display:block; text-decoration:none; color:#333; padding:6px 6px;}
.pm-board_list__73032_ dl {position:relative; margin:0; padding-right:80px;}
.pm-board_list__73032_ dl dt {overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.pm-board_list__73032_ dl dd {position:absolute; right:0; top:0; margin:0; font-size:12px; font-family:Arial; color:#888;}
.pm-board_list__73032_ .comment {font-weight:normal; color:#888;}
.pm-board_list__73032_ .empty {padding:6px 6px; font-size:14px; color:#666; text-align:center;}

/* ****************** 한줄 텍스트  ****************** */

.text_73033_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.6em;
}
.text_73033_ p a {color:#000000; text-decoration:none;}

/* ****************** 이미지  ****************** */

.img_73038_ {display:inline-block; overflow:hidden; position:relative; width:580px; max-width:100%; vertical-align:top;}
.img_73038_ * {box-sizing:border-box;}
.img_73038_ a {display:block; text-decoration:none;}
.img_73038_ img {max-width:100%; vertical-align:top;}

/* ****************** 한줄 텍스트  ****************** */

.text_73031_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.6em;
}
.text_73031_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_73037_ p {
	display:block; margin:0; padding:0;
	font-size:30px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.6em;
}
.text_73037_ p a {color:#000000; text-decoration:none;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_73039_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_73039_ li {display:table-row; font-size:13px; line-height:1.0em;}
.text_list_73039_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_73039_ span:before {content:'\e610'; font-family:"icomoon_contents";}
.text_list_73039_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#777777; vertical-align:middle;}

	.text_list_73039_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_73035_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_73035_ li {display:table-row; font-size:13px; line-height:1.0em;}
.text_list_73035_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_73035_ span:before {content:'\e617'; font-family:"icomoon_contents";}
.text_list_73035_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#777777; vertical-align:middle;}

	.text_list_73035_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_73036_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_73036_ li {display:table-row; font-size:13px; line-height:1.0em;}
.text_list_73036_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_73036_ span:before {content:'\e617'; font-family:"icomoon_contents";}
.text_list_73036_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#777777; vertical-align:middle;}

	.text_list_73036_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_73041_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_73041_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_73041_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 4칸 레이아웃  ****************** */

.layout_73042_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_73042_ > div {}
.layout_73042_ > div:after {content:''; display:block; clear:both;}
.layout_73042_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_73042_ > div > .container_1 {width:25%;}
.layout_73042_ > div > .container_2 {width:25%;}
.layout_73042_ > div > .container_3 {width:25%;}
.layout_73042_ > div > .container_4 {width:25%;}

@media (max-width:1023px){
	.layout_73042_ > div > .container_1 { width:50%; }
	.layout_73042_ > div > .container_2 { width:50%; }
	.layout_73042_ > div > .container_3 { width:50%; }
	.layout_73042_ > div > .container_4 { width:50%; }
}

@media \0screen{
	.layout_73042_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_73045_ {display:inline-block; overflow:hidden; position:relative; width:300px; max-width:100%; vertical-align:top;}
.img_73045_ * {box-sizing:border-box;}
.img_73045_ a {display:block; text-decoration:none;}
.img_73045_ img {max-width:100%; vertical-align:top;}

/* ****************** 한줄 텍스트  ****************** */

.text_73044_ p {
	display:block; margin:0; padding:0;
	font-size:30px; letter-spacing:-1px; font-weight:bold; color:#777777; line-height:1.6em;
}
.text_73044_ p a {color:#777777; text-decoration:none;}

/* ****************** 실선  ****************** */

.solid_line_73043_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_73043_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 한줄 텍스트  ****************** */

.text_73046_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.6em;
}
.text_73046_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_73047_ p {
	display:block; margin:0; padding:0;
	font-size:12px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_73047_ p a {color:#000000; text-decoration:none;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_73087_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_73087_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_73087_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_73087_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_73087_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#777777; vertical-align:middle;}

	.text_list_73087_ span {padding-right:.5em; font-size:1em;}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_73085_ {font-size:0;}
.button_title_73085_ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:4px; border:1px solid #777777; background:#777777;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1em;
}
.button_title_73085_.style_line p {background:none;}

/* ****************** 이미지  ****************** */

.img_73048_ {display:inline-block; overflow:hidden; position:relative; width:300px; max-width:100%; vertical-align:top;}
.img_73048_ * {box-sizing:border-box;}
.img_73048_ a {display:block; text-decoration:none;}
.img_73048_ img {max-width:100%; vertical-align:top;}

/* ****************** 한줄 텍스트  ****************** */

.text_73049_ p {
	display:block; margin:0; padding:0;
	font-size:30px; letter-spacing:-1px; font-weight:bold; color:#777777; line-height:1.6em;
}
.text_73049_ p a {color:#777777; text-decoration:none;}

/* ****************** 실선  ****************** */

.solid_line_73050_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_73050_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 한줄 텍스트  ****************** */

.text_73088_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.6em;
}
.text_73088_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_73089_ p {
	display:block; margin:0; padding:0;
	font-size:12px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_73089_ p a {color:#000000; text-decoration:none;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_73051_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_73051_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_73051_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_73051_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_73051_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#777777; vertical-align:middle;}

	.text_list_73051_ span {padding-right:.5em; font-size:1em;}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_73090_ {font-size:0;}
.button_title_73090_ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:4px; border:1px solid #777777; background:#777777;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1em;
}
.button_title_73090_.style_line p {background:none;}

/* ****************** 공백  ****************** */

.empty_line_73052_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_73052_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_73052_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_73053_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_73053_ > div {}
.layout_73053_ > div:after {content:''; display:block; clear:both;}
.layout_73053_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_73053_ > div > .container_1 {width:50%;}
.layout_73053_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_73053_ > div > .container_1 { width:100%; }
	.layout_73053_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_73053_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_73054_ {display:inline-block; overflow:hidden; position:relative; width:300px; max-width:100%; vertical-align:top;}
.img_73054_ * {box-sizing:border-box;}
.img_73054_ a {display:block; text-decoration:none;}
.img_73054_ img {max-width:100%; vertical-align:top;}

/* ****************** 한줄 텍스트  ****************** */

.text_73055_ p {
	display:block; margin:0; padding:0;
	font-size:30px; letter-spacing:-1px; font-weight:bold; color:#777777; line-height:1.6em;
}
.text_73055_ p a {color:#777777; text-decoration:none;}

/* ****************** 실선  ****************** */

.solid_line_73058_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_73058_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 한줄 텍스트  ****************** */

.text_73091_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.6em;
}
.text_73091_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_73092_ p {
	display:block; margin:0; padding:0;
	font-size:12px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_73092_ p a {color:#000000; text-decoration:none;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_73093_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_73093_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_73093_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_73093_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_73093_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#777777; vertical-align:middle;}

	.text_list_73093_ span {padding-right:.5em; font-size:1em;}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_73094_ {font-size:0;}
.button_title_73094_ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:4px; border:1px solid #777777; background:#777777;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1em;
}
.button_title_73094_.style_line p {background:none;}

/* ****************** 공백  ****************** */

.empty_line_73059_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_73059_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_73059_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_73060_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_73060_ > div {}
.layout_73060_ > div:after {content:''; display:block; clear:both;}
.layout_73060_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_73060_ > div > .container_1 {width:50%;}
.layout_73060_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_73060_ > div > .container_1 { width:100%; }
	.layout_73060_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_73060_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_73064_ {display:inline-block; overflow:hidden; position:relative; width:300px; max-width:100%; vertical-align:top;}
.img_73064_ * {box-sizing:border-box;}
.img_73064_ a {display:block; text-decoration:none;}
.img_73064_ img {max-width:100%; vertical-align:top;}

/* ****************** 한줄 텍스트  ****************** */

.text_73061_ p {
	display:block; margin:0; padding:0;
	font-size:30px; letter-spacing:-1px; font-weight:bold; color:#777777; line-height:1.6em;
}
.text_73061_ p a {color:#777777; text-decoration:none;}

/* ****************** 실선  ****************** */

.solid_line_73063_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_73063_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 한줄 텍스트  ****************** */

.text_73095_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.6em;
}
.text_73095_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_73096_ p {
	display:block; margin:0; padding:0;
	font-size:12px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_73096_ p a {color:#000000; text-decoration:none;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_73097_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_73097_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_73097_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_73097_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_73097_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#777777; vertical-align:middle;}

	.text_list_73097_ span {padding-right:.5em; font-size:1em;}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_73098_ {font-size:0;}
.button_title_73098_ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:4px; border:1px solid #777777; background:#777777;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1em;
}
.button_title_73098_.style_line p {background:none;}
